.comment{
    width: 70%; 
    margin-left: 15%;
}

.component{
    width: 50%;
}

.buttomButton{
    width: 30%;
    margin-left: 47%;
}

.static {
    position:absolute;
    background: white;
  }
  
  .static:hover {
    opacity:0;
  }
  
.genderBox{
    opacity: 0.6;
    width: 40px;
}
.genderBox:hover{
    opacity: 1;
}
.isMobile{
    display: none;
}
.container{
    font-family: QuickSand;
}
.webInput{
    font-family: QuickSand;
}
@media only screen and (max-width: 600px) {
    .container{
        font-family: QuickSand;
        overflow-y: auto;
        overflow-x: hidden;
    }
   
    .comment{
        width: 100%; 
        margin-left: 0;
    }

    .component{
        width: 80%;
    }

    .buttomButton{
        width: 50%;
        margin-right: 0;
        margin-left: 45%;
    }
    .isMobile{
        display: block;
    }
    .mobileDropdown{
        font-family: QuickSand;
        font-size: 14px;
        margin: 5px;
        width: 80%;
    }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap");
body {
  align-items: center;
  background-color: #eef0f6;
  display: flex;
  font-family: "Source Sans Pro", sans-serif;
  justify-content: center;
  height: 100vh;
}
.card {
  align-items: center;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0.4px 3.6px rgba(0, 0, 0, 0.004),
    0 1px 8.5px rgba(0, 0, 0, 0.01), 0 1.9px 15.7px rgba(0, 0, 0, 0.019),
    0 3.4px 28.2px rgba(0, 0, 0, 0.03), 0 6.3px 54.4px rgba(0, 0, 0, 0.047),
    0 15px 137px rgba(0, 0, 0, 0.07);
  display: flex;
  flex-direction: column;
  position: relative;
  width: 336px;
}
.top {
  background-color: #eee;
  border-radius: 20px;
  margin: 16px 0;
  width: 260px;
}
.text {
  box-sizing: border-box;
  padding: 0 20px 20px;
  width: 100%;
}
.title {
  align-items: center;
  display: flex;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 4px;
  position: relative;
}
.tooltip {
  font-size: 16px;
  font-weight: normal;
  margin-top: 2px;
  position: relative;
}
.tooltip:hover {
  cursor: help;
}
.tooltip-spacing {
  height: 20px;
  margin: 8px;
  position: relative;
  width: 20px;
}
.tooltip-bg1 {
  background-color: #000;
  border-radius: 10px;
  content: " ";
  display: flex;
  height: 20px;
  position: absolute;
  top: 0;
  width: 20px;
}
.tooltip-bg2 {
  background-color: #fff;
  border-radius: 8px;
  content: " ";
  display: flex;
  height: 16px;
  left: 2px;
  position: absolute;
  top: 2px;
  width: 16px;
}
.tooltip-text {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  position: relative;
  text-align: center;
  width: 20px;
}
.info {
  color: #64686b;
}
.popup-bg {
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16))
    drop-shadow(0 3px 6px rgba(0, 0, 0, 0.23));
  position: absolute;
  top: -126px;
}
.popup-outline {
  position: absolute;
  top: -126px;
}
.popup-text {
  border-radius: 12px;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  left: 8px;
  opacity: 0;
  padding: 12px 16px;
  position: absolute;
  top: -117px;
  transition: opacity 240ms 120ms cubic-bezier(0.4, 0, 0.2, 1);
  width: 292px;
}
.tooltip:hover ~ .popup-text {
  display: block;
}
.popup-bg {
  opacity: 0;
  transition: opacity 240ms 120ms cubic-bezier(0.4, 0, 0.2, 1);
}
.popup-outline-left {
  stroke-dasharray: 0 426px;
  stroke-dashoffset: 1px;
  transition: stroke-dasharray 300ms cubic-bezier(0.4, 0, 0.2, 1);
}
.popup-outline-right {
  stroke-dasharray: 352px 352px;
  stroke-dashoffset: -352px;
  transition: stroke-dashoffset 300ms cubic-bezier(0.4, 0, 0.2, 1);
}
.tooltip:hover ~ .popup-text {
  opacity: 1;
}
.tooltip:hover ~ .popup-bg {
  opacity: 1;
  transition: opacity 240ms 120ms cubic-bezier(0.4, 0, 0.2, 1);
}
.tooltip:hover ~ .popup-outline .popup-outline-left {
  stroke-dasharray: 426px 426px;
  transition: stroke-dasharray 300ms cubic-bezier(0.4, 0, 0.2, 1);
}
.tooltip:hover ~ .popup-outline .popup-outline-right {
  stroke-dashoffset: 0;
  transition: stroke-dashoffset 300ms cubic-bezier(0.4, 0, 0.2, 1);
}

.buttons {
  display: flex;
  margin-top: 8px;
  width: 100%;
}
.button {
  align-items: center;
  background: #edf1f7;
  border-radius: 10px;
  cursor: pointer;
  display: flex;
  height: 50px;
  justify-content: center;
  margin: 0 5px 28px 20px;
  width: 100%;
}

.button:last-child {
  margin: 0 20px 20px 5px;
}

.button-primary {
  background-color: #0060f6;
  color: #fff;
}
